[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Source-dependencies and bad packages list?

On Thu, 6 Apr 2000, Sergio Brandano wrote:

> 3. GNOME calendar (gnomecal) does not work

just out of curiosity, what do you mean "does not work"
I have it here installed, version 1.0.55-1 (iirc the latest)
and it seems to work fine. What exactly is the problem?

> 4. Netscape Communicator/Navigator: great mess.
>    Version 4.72 not available.

4.72 afaik is not available for the powerpc. 
But you're right, at least 4.7 should be available.
I had made the 4.6 .debs, and had tried 4.7 but had found a problem.
I'm trying again as I write this mail.

> 5. gnu-prolog: not available

This is not available for powerpc. Checking the sources, it is explicitly
written that  (INSTALL file)

This system is currently available for the following architectures:

   - GNU/Linux / ix86
   - SunOS 4.1.3 / sparc
   - Solaris 2 / sparc

> 6. festival: not available

I am making this as we speak.

Konstantinos Margaritis

Reply to: